FGSL: Data Fields - Variables

FGSL Fortran interface for the GNU scientific library

### - a -

- adj_rsq : fgsl::fgsl_multifit_robust_stats

### - d -

- dat : fgsl::gsl_complex
- dof : fgsl::fgsl_multifit_robust_stats

### - e -

- e10 : fgsl::fgsl_sf_result_e10 , fgsl::gsl_sf_result_e10
- err : fgsl::fgsl_sf_result , fgsl::fgsl_sf_result_e10 , fgsl::gsl_sf_result , fgsl::gsl_sf_result_e10

### - f -

- function : fgsl::fgsl_movstat_function

### - g -

- gsl_bspline_workspace : fgsl::fgsl_bspline_workspace
- gsl_cheb_series : fgsl::fgsl_cheb_series
- gsl_combination : fgsl::fgsl_combination
- gsl_dht : fgsl::fgsl_dht
- gsl_eigen_gen_workspace : fgsl::fgsl_eigen_gen_workspace
- gsl_eigen_genherm_workspace : fgsl::fgsl_eigen_genherm_workspace
- gsl_eigen_genhermv_workspace : fgsl::fgsl_eigen_genhermv_workspace
- gsl_eigen_gensymm_workspace : fgsl::fgsl_eigen_gensymm_workspace
- gsl_eigen_gensymmv_workspace : fgsl::fgsl_eigen_gensymmv_workspace
- gsl_eigen_genv_workspace : fgsl::fgsl_eigen_genv_workspace
- gsl_eigen_herm_workspace : fgsl::fgsl_eigen_herm_workspace
- gsl_eigen_hermv_workspace : fgsl::fgsl_eigen_hermv_workspace
- gsl_eigen_nonsymm_workspace : fgsl::fgsl_eigen_nonsymm_workspace
- gsl_eigen_nonsymmv_workspace : fgsl::fgsl_eigen_nonsymmv_workspace
- gsl_eigen_symm_workspace : fgsl::fgsl_eigen_symm_workspace
- gsl_eigen_symmv_workspace : fgsl::fgsl_eigen_symmv_workspace
- gsl_error_handler_t : fgsl::fgsl_error_handler_t
- gsl_fft_complex_wavetable : fgsl::fgsl_fft_complex_wavetable
- gsl_fft_complex_workspace : fgsl::fgsl_fft_complex_workspace
- gsl_fft_halfcomplex_wavetable : fgsl::fgsl_fft_halfcomplex_wavetable
- gsl_fft_real_wavetable : fgsl::fgsl_fft_real_wavetable
- gsl_fft_real_workspace : fgsl::fgsl_fft_real_workspace
- gsl_file : fgsl::fgsl_file
- gsl_filter_gaussian_workspace : fgsl::fgsl_filter_gaussian_workspace
- gsl_filter_impulse_workspace : fgsl::fgsl_filter_impulse_workspace
- gsl_filter_median_workspace : fgsl::fgsl_filter_median_workspace
- gsl_filter_rmedian_workspace : fgsl::fgsl_filter_rmedian_workspace
- gsl_function : fgsl::fgsl_function
- gsl_function_fdf : fgsl::fgsl_function_fdf
- gsl_histogram : fgsl::fgsl_histogram
- gsl_histogram2d : fgsl::fgsl_histogram2d
- gsl_histogram2d_pdf : fgsl::fgsl_histogram2d_pdf
- gsl_histogram_pdf : fgsl::fgsl_histogram_pdf
- gsl_integration_cquad_workspace : fgsl::fgsl_integration_cquad_workspace
- gsl_integration_fixed_workspace : fgsl::fgsl_integration_fixed_workspace
- gsl_integration_glfixed_table : fgsl::fgsl_integration_glfixed_table
- gsl_integration_qawo_table : fgsl::fgsl_integration_qawo_table
- gsl_integration_qaws_table : fgsl::fgsl_integration_qaws_table
- gsl_integration_romberg_workspace : fgsl::fgsl_integration_romberg_workspace
- gsl_integration_workspace : fgsl::fgsl_integration_workspace
- gsl_interp : fgsl::fgsl_interp
- gsl_interp2d : fgsl::fgsl_interp2d
- gsl_interp_accel : fgsl::fgsl_interp_accel
- gsl_matrix : fgsl::fgsl_matrix
- gsl_matrix_complex : fgsl::fgsl_matrix_complex
- gsl_min_fminimizer : fgsl::fgsl_min_fminimizer
- gsl_mode : fgsl::fgsl_mode_t
- gsl_monte_function : fgsl::fgsl_monte_function
- gsl_monte_miser_state : fgsl::fgsl_monte_miser_state
- gsl_monte_plain_state : fgsl::fgsl_monte_plain_state
- gsl_monte_vegas_state : fgsl::fgsl_monte_vegas_state
- gsl_movstat_workspace : fgsl::fgsl_movstat_workspace
- gsl_multifit_fdfridge : fgsl::fgsl_multifit_fdfridge
- gsl_multifit_fdfsolver : fgsl::fgsl_multifit_fdfsolver
- gsl_multifit_fsolver : fgsl::fgsl_multifit_fsolver
- gsl_multifit_function : fgsl::fgsl_multifit_function
- gsl_multifit_function_fdf : fgsl::fgsl_multifit_function_fdf
- gsl_multifit_linear_workspace : fgsl::fgsl_multifit_linear_workspace
- gsl_multifit_nlinear_fdf : fgsl::fgsl_multifit_nlinear_fdf
- gsl_multifit_nlinear_parameters : fgsl::fgsl_multifit_nlinear_parameters
- gsl_multifit_nlinear_type : fgsl::fgsl_multifit_nlinear_type
- gsl_multifit_nlinear_workspace : fgsl::fgsl_multifit_nlinear_workspace
- gsl_multifit_robust_workspace : fgsl::fgsl_multifit_robust_workspace
- gsl_multilarge_linear_workspace : fgsl::fgsl_multilarge_linear_workspace
- gsl_multilarge_nlinear_fdf : fgsl::fgsl_multilarge_nlinear_fdf
- gsl_multilarge_nlinear_parameters : fgsl::fgsl_multilarge_nlinear_parameters
- gsl_multilarge_nlinear_type : fgsl::fgsl_multilarge_nlinear_type
- gsl_multilarge_nlinear_workspace : fgsl::fgsl_multilarge_nlinear_workspace
- gsl_multimin_fdfminimizer : fgsl::fgsl_multimin_fdfminimizer
- gsl_multimin_fminimizer : fgsl::fgsl_multimin_fminimizer
- gsl_multimin_function : fgsl::fgsl_multimin_function
- gsl_multimin_function_fdf : fgsl::fgsl_multimin_function_fdf
- gsl_multiroot_fdfsolver : fgsl::fgsl_multiroot_fdfsolver
- gsl_multiroot_fsolver : fgsl::fgsl_multiroot_fsolver
- gsl_multiroot_function : fgsl::fgsl_multiroot_function
- gsl_multiroot_function_fdf : fgsl::fgsl_multiroot_function_fdf
- gsl_multiset : fgsl::fgsl_multiset
- gsl_ntuple : fgsl::fgsl_ntuple
- gsl_ntuple_select_fn : fgsl::fgsl_ntuple_select_fn
- gsl_ntuple_value_fn : fgsl::fgsl_ntuple_value_fn
- gsl_odeiv2_control : fgsl::fgsl_odeiv2_control
- gsl_odeiv2_control_type : fgsl::fgsl_odeiv2_control_type
- gsl_odeiv2_driver : fgsl::fgsl_odeiv2_driver
- gsl_odeiv2_evolve : fgsl::fgsl_odeiv2_evolve
- gsl_odeiv2_step : fgsl::fgsl_odeiv2_step
- gsl_odeiv2_system : fgsl::fgsl_odeiv2_system
- gsl_odeiv_control : fgsl::fgsl_odeiv_control
- gsl_odeiv_control_type : fgsl::fgsl_odeiv_control_type
- gsl_odeiv_evolve : fgsl::fgsl_odeiv_evolve
- gsl_odeiv_step : fgsl::fgsl_odeiv_step
- gsl_odeiv_system : fgsl::fgsl_odeiv_system
- gsl_permutation : fgsl::fgsl_permutation
- gsl_poly_complex_workspace : fgsl::fgsl_poly_complex_workspace
- gsl_qrng : fgsl::fgsl_qrng
- gsl_ran_discrete_t : fgsl::fgsl_ran_discrete_t
- gsl_rng : fgsl::fgsl_rng
- gsl_rng_type : fgsl::fgsl_rng_type
- gsl_root_fdfsolver : fgsl::fgsl_root_fdfsolver
- gsl_root_fsolver : fgsl::fgsl_root_fsolver
- gsl_rstat_quantile_workspace : fgsl::fgsl_rstat_quantile_workspace
- gsl_rstat_workspace : fgsl::fgsl_rstat_workspace
- gsl_sf_legendre_t : fgsl::fgsl_sf_legendre_t
- gsl_sf_mathieu_workspace : fgsl::fgsl_sf_mathieu_workspace
- gsl_siman_params_t : fgsl::fgsl_siman_params_t
- gsl_splinalg_itersolve : fgsl::fgsl_splinalg_itersolve
- gsl_spline : fgsl::fgsl_spline
- gsl_spline2d : fgsl::fgsl_spline2d
- gsl_spmatrix : fgsl::fgsl_spmatrix
- gsl_sum_levin_u_workspace : fgsl::fgsl_sum_levin_u_workspace
- gsl_sum_levin_utrunc_workspace : fgsl::fgsl_sum_levin_utrunc_workspace
- gsl_vector : fgsl::fgsl_vector
- gsl_vector_complex : fgsl::fgsl_vector_complex
- gsl_vector_int : fgsl::fgsl_vector_int
- gsl_wavelet : fgsl::fgsl_wavelet
- gsl_wavelet_workspace : fgsl::fgsl_wavelet_workspace

### - n -

- numit : fgsl::fgsl_multifit_robust_stats

### - p -

- params : fgsl::fgsl_movstat_function

### - r -

- r : fgsl::fgsl_multifit_robust_stats
- rmse : fgsl::fgsl_multifit_robust_stats
- rsq : fgsl::fgsl_multifit_robust_stats

### - s -

- sigma : fgsl::fgsl_multifit_robust_stats
- sigma_mad : fgsl::fgsl_multifit_robust_stats
- sigma_ols : fgsl::fgsl_multifit_robust_stats
- sigma_rob : fgsl::fgsl_multifit_robust_stats
- sse : fgsl::fgsl_multifit_robust_stats

### - t -

- type : fgsl::fgsl_qrng_type , fgsl::fgsl_rng_type

### - v -

- val : fgsl::fgsl_sf_result , fgsl::fgsl_sf_result_e10 , fgsl::gsl_sf_result , fgsl::gsl_sf_result_e10

### - w -

- weights : fgsl::fgsl_multifit_robust_stats
- which : fgsl::fgsl_interp2d_type , fgsl::fgsl_interp_type , fgsl::fgsl_min_fminimizer_type , fgsl::fgsl_multifit_fdfsolver_type , fgsl::fgsl_multifit_fsolver_type , fgsl::fgsl_multifit_robust_type , fgsl::fgsl_multilarge_linear_type , fgsl::fgsl_multimin_fdfminimizer_type , fgsl::fgsl_multimin_fminimizer_type , fgsl::fgsl_multiroot_fdfsolver_type , fgsl::fgsl_multiroot_fsolver_type , fgsl::fgsl_odeiv2_step_type , fgsl::fgsl_odeiv_step_type , fgsl::fgsl_root_fdfsolver_type , fgsl::fgsl_root_fsolver_type , fgsl::fgsl_splinalg_itersolve_type , fgsl::fgsl_wavelet_type